TRUSSELVURDERING (TLP HVIT)

[JustisCERT-Varsel] [#023-2021] [TLP-HVIT] Verifiser at Microsoft Exchange er patchet

16-04-2021

JustisCERT håper dere som benytter Exchange 2013, 2016 eller 2019 har patchet som anbefalt i varsel [JustisCERT-Varsel] [022-2021] før dere tar helg.

JustisCERT oppfordrer alle som benytter Exchange til å verifisere at patch KB5001779 fra 13.04.2021 er installert ved bruk av PowerShell-kommandoen (kjøres typisk på hver enkelt Exchange-server):
Get-command ExSetup | %{$_.Fileversioninfo}

 

Riktig versjon etter installert patch skal være:

 

Exchange server 2013
•    CU23+KB5001779: 15.0.1497.15

 

Exchange server 2016
•    CU19+KB5001779: 15.1.2176.12
•    CU20+KB5001779: 15.1.2242.8

 

Exchange server 2019
•    CU8+KB5001779: 15.2.792.13
•    CU9+KB5001779: 15.2.858.10


JustisCERT minner om viktigheten av å være på en støttet Exchange Cumulative Update (CU) [1] [2]. Dette er nødvendig for å få sikkerhetsoppdateringer.


Kilder:

[1] https://docs.microsoft.com/en-us/exchange/new-features/build-numbers-and-release-dates?view=exchserver-2016

[2] https://docs.microsoft.com/en-us/exchange/new-features/build-numbers-and-release-dates?view=exchserver-2019